Affected packages

Packages affected by python3-devel upgrade from 3.8.0~b3-4.fc32 to 3.8.0~rc1-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
python-subliminal build 1 a month ago
python-pip-shims build 1 a month ago
enki build 1 2 months ago
future build 1 3 months ago
pylint build 1 3 months ago
pyparted build 1 3 months ago
gdl build 1 3 months ago
python-pycurl build 1 3 months ago
pybind11 build 1 3 months ago
py3c build 1 3 months ago
sshuttle build 1 3 months ago
calibre build 1 3 months ago
libguestfs build 1 3 months ago
qemu build 1 3 months ago
python-astunparse build 1 3 months ago
wine-mono build 1 3 months ago
python-astroid build 1 4 months ago
python-ipykernel build 1 4 months ago
python-priority build 1 4 months ago
python-lz4 build 1 4 months ago
python-pycurl build 1 4 months ago
python-basemap build 1 4 months ago
bodhi build 1 4 months ago
python-arpeggio build 1 4 months ago
asterisk build 2 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-devel upgrade from 3.8.0~b3-4.fc32 to 3.8.0~rc1-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.